.authoried {
    color: #c0c0c0;
    font: 10px Open Sans, sans-serif;
    float: left;
}
.authoried:hover {
    text-decoration: none;
    color: #74918c;
    cursor: pointer;
}
.authoried {
    color: #74918c;
    font: 10px Open Sans, sans-serif;
    padding: 0 0 0 15px;
    background: url(../img/man.png) 0 3px no-repeat;
    margin-left: 15px;
}

.coontentWrapper > div a {
    color: #000000!important;
}

.publicationBlock .cloneDiv {
    height: 32px!important;
}

.publicBlock {
    width: 69%;
    float: left;
}

.publicList{
    width: 30%;
    float: right;
    margin-top: -63px;
    padding-left: 20px;
}

.publicationBlock #tabs1, .publicationBlock #tabs2, .publicationBlock #tabs3 {
    width: 100%!important;
}

.publicList h5 {
    margin-top: 0px;
    text-align: left;
}

.links-list p {
    margin: 0 0 17px 0;
    font-size: 10px;
    text-align: left;
}

.links-list p a {
    color: black;
    text-decoration: underline;
}

#delete_item {
    margin-left: 10px;
}

.logoutbtn {
    display: block;
    margin-top: 53px!important;
}

.logoutbtn:hover {
    text-decoration: none!important;
}

.blockContent input {
    color: black;
}


.greenBtn {
    color: white!important;
}

.cloneDiv p {
    color: #333;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 30px;
    margin: 0 0 0 10px;
}


a.exit_bt:hover {
    color: #74918c!important;
}
a.exit_bt {
    float: right;
    /*margin-top: 5px;*/
    font-size: 10px;
    color: #c0c0c0;
    font-family: Open Sans, sans-serif;
}

.mce-tinymce {
    margin-bottom: 20px!important;
    width: 99.8%!important;
}

